raymonshi
2010-04-14 11:06
浏览 310
已采纳

struts2+spring+hibernate都用什么jar包,不是用myeclipse导入的那些。手动加都需要什么包?

struts-2.1.8+spring-framework-3.0.2+hibernate-3.2.6
急需 :idea:

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 邀请回答

1条回答 默认 最新

  • weixin_42360787 2010-04-15 10:55
    已采纳

    我的有38行





































    点赞 评论

相关推荐 更多相似问题